accounting-log /etc/diald/diald-log
mode ppp
two-way
fifo /etc/diald/diald.ctl

device /dev/modem
modem
speed 115200
crtscts
connect-timeout 60
dial-fail-limit 5

local 0.0.0.0
remote 0.0.0.0
dynamic
defaultroute
proxyarp

connect "/usr/sbin/chat -v -f /etc/sysconfig/network-scripts/chat-ppp0"

#include /etc/diald/diald.filtres
#include /etc/diald/personal.filter
include /etc/diald/diald.filter
